﻿/*Webレイアウト設定　全ページ共通*/

body {
	font-size:10pt;
	color: #333333;
	line-height:1.3em;
	text-align: center;
	padding: 0px;
}

#wrapper {
	width: 750px;
	border: 2px solid  #a0dcf5;
}

#header {
	background-color: #ffffff;
	width: 750px;
	height: 100%;
}

#primary {
	float: right;
	width: 520px !important;
	width /**/: 534px;
	padding-left: 14x;
	padding-right: 14px;
	margin-top:10px;
	background-color: #ffffff;
}

#secondary {
	float: left;
	width: 200px;
	padding-left: 4px;
	margin-top:12px;
	background-color: #ffffff;
}

#footer {
	clear: both; /* 寄せを解除 */
	background-color: #ffffff;
	padding: 0;
	width: 750px;
	height:0px;
}


/*ページ全体のリンクの設定*/
A {color: #0000ff; text-decoration: none;}
a:hover {color:#ff9900;}

/*見出し文字設定*/

h1 {
  margin-top:0;
  margin-bottom:0;
  font-size: 12px;
  color: #333333;
}

h2{
  margin:0;
  font-size: 13px; 
}

p{
	line-height: 1.2em;
	text-align: justify;
	text-justify: inter-ideograph;
 }

p.guide{
	font-size:10pt;
	line-height: 1.2em;
	text-align: justify;
	text-justify: inter-ideograph;
	padding-left: 18px;
	padding-right: 16px;
}


/*外部へのリンクの設定*/
#link{background:#ffffff;color:#ff0000;padding:2px;}



/* ページ個別設定   */

#navigation {
	width: 200px;
	text-align: left;
}

#navigation ul {
	width: 200px !important;
	width /**/: 196px;
	list-style: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #ffffff;
}

#navigation li {
	margin: 0;
	padding: 4px;
	padding-left: 12px;
	border-bottom: 1px solid #ffffff;
	background: #fbfbfb;
}

#navigation a {
	color: #0000ff;
	padding: 4px;
	background: #fbfbfb;
	display: block;
	width: 165px !important;
	width /**/: 175px;
	text-decoration: none;
}

#navigation a:hover {
	color: #FF9900; /* オンマウス時の文字色を指定 */
	background-image: none; /* オンマウス時の背景画像を表示させないように指定 */
	background-color: transparent; /* オンマウス時の背景色を透過するように指定 */
}


/*左メニュー*/
.lmenu{border:none;height:100%;background-color:#F5B832;padding-left:8px;padding-top:6px;padding-bottom:6px;}
.lmenu1{height:100%;border:none;background-color:#fbfbfb;padding-left:8px;padding-top:6px;padding-bottom:6px;}

/*MBIロゴ*/
.mbi{border:none;height:100%;background-color:#F5B832;padding:8px;padding-top:6px;padding-bottom:6px;}
.mbi1{border:none;height:100%;background-color:#fbfbfb;padding-left:8px;padding-top:6px;padding-bottom:6px;}

li.main {
   width: 350px;
   list-style-type: none;
   background-image: url('../img/lb1.jpg');
   background-repeat: no-repeat;
   background-position: 0px 1px;
   padding-left: 20px;
}

.mu01 {
   float: left;
   width: 240px;
   height: 100%;
   background-color:#6699FF;
   color:#ffffff;
   font-size:16px;
   font-weight: 900;
   border: none;
   padding: 8px;
   border: 1px solid  #6699FF;
   text-align: center;
}

.mu02 {
   float: right;
   width: 240px;
   height: 100%;
   background-color:#6699FF;
   color:#ffffff;
   font-size:16px;
   font-weight: 900;
   border: none;
   padding: 8px;
   border: 1px solid  #6699FF;
   text-align: center;
}


.mu011 {
   clear: both;
   float: left;
   width: 240px;
   height: 100%;
   padding: 8px;
   border:1px solid #0099cc;
   margin-bottom: 16px;
}

.mu022 {
   float: right;
   width: 240px;
   height: 100%;
   padding: 8px;
   border:1px solid #0099cc;
   margin-bottom: 16px;
}


/*ニュース＆トッピクス*/
.topics{clear: both;border:none;;height:24px;background-color:#ff9999;padding-top:4px;}
.topics1{border:1px solid #ff9999;border-top:none;height:150px;background-color:#ffffff;padding:10px;margin-bottom: 16px;overflow-y:auto;}


/*婚活ポイント*/
.point{border:none;height:100%;background-color:#ffffff;padding:10px;margin-bottom: 16px;}


/*真剣に結婚を・・・*/
.guaid{clear: both;border:none;;height:24px;background-color:#a0dcf5;padding-top:4px;}
.guaid1{border:1px solid #a0dcf5;border-top:none;height:100%;background-color:#ffffff;padding:10px;}

p.impact{
   display:inline;
   font-weight: bold;
   font-size: 120%;
   color: #ff0000;
}



#globalNav {
	position: relative;
	width: 750px;
	height: 30px;
	list-style-type: none;
}

#globalNav li {
	float: left;
	width: 125px;
}


#globalNav li a {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 0 !important;
	height /**/:30px;
	padding-top: 30px;
	background-image: url(../img/global_nav.gif);
	color: #FFFFFF;
}

/*  背景画像の位置
---------------------------------------------*/
	
	/* 通常 */
	#nav01 a { background-position:  0   0; }
	#nav02 a { background-position: -125px 0; }
	#nav03 a { background-position: -250px 0; }
	#nav04 a { background-position: -375px 0; }
	#nav05 a { background-position: -500px 0; }
	#nav06 a { background-position: -625px 0; }
	

	/* オンマウス */
	#nav01 a:hover { background-position:  0   -30px; }
	#nav02 a:hover { background-position: -125px -30px; }
	#nav03 a:hover { background-position: -250px -30px; }
	#nav04 a:hover { background-position: -375px -30px; }
	#nav05 a:hover { background-position: -500px -30px; }
	#nav06 a:hover { background-position: -625px -30px; }

